Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231000 - remove xterm from fc7
Summary: remove xterm from fc7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xterm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-05 14:25 UTC by Need Real Name
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-20 15:17:08 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-03-05 14:25:31 UTC
xterm is in fc7, as is gnome-terminal
We only need one!

Comment 1 Miroslav Lichvar 2007-03-12 12:39:55 UTC
In F7 is also rxvt, rxvt-unicode, konsole and several other terminal emulators.
We really don't want to have only one.

Comment 2 Need Real Name 2007-03-12 17:44:28 UTC
Wait a minute, I think we do.

The default (gnome) Fedora install has always has one terminal emulator in the
gnome menu.

Or am I wrong?

Comment 3 Miroslav Lichvar 2007-03-14 17:02:28 UTC
Ok, xterm won't be displayed in menus.


Note You need to log in before you can comment on or make changes to this bug.